@media only screen and (min-width: 561px) {

    .content {
        margin-bottom: 80px;
    }

    .content .photos-menu-group {
        width: 980px;
        height: 40px;
        margin: 41px auto 0px;
        /*margin-top: 41px;*/
    }

    .content .photos-menu-group ul {
        display: flex;
        /*display: -webkit-box;*/
        overflow-x: auto;
        /*for Apple*/
        -webkit-overflow-scrolling: touch;
    }

    .content .photos-menu-group ul::-webkit-scrollbar {
        width: 6px;
        height: 6px;
        background-color: rgba(240, 240, 240, 1);
    }

    .content .photos-menu-group ul::-webkit-scrollbar-track {
        box-shadow: inset 0 0 0px rgba(240, 240, 240, .5);
        border-radius: 10px;
        background-color: rgba(240, 240, 240, .5);
    }

    .content .photos-menu-group ul::-webkit-scrollbar-thumb {
        border-radius: 10px;
        box-shadow: inset 0 0 0px rgba(240, 240, 240, .5);
        background-color: rgb(142, 142, 142);;
    }

    .content .photos-menu-group li {
        margin-left: 8px;
        /*min-width: 46px;*/
        height: 38px;
        padding-left: 24px;
        padding-right: 24px;
        /*background: #F4F4F4 0% 0% no-repeat padding-box;*/
        border: 1px solid #4A4A4A;
        border-radius: 100px;
        float: left;
        list-style: none;
        margin-bottom: 5px;
    }

    .content .photos-menu-group li a {
        text-decoration: none;
    }

    .content .photos-menu-group .active {
        /*width: 118px;*/
        height: 38px;
        background: #F4F4F4 0% 0% no-repeat padding-box;
        border: 2px solid #4A4A4A;
    }

    .content .photos-menu-group .active .menu {
        font-weight: bold;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
    }

    .content .photos-menu-group .menu {
        margin-top: 10px;
        height: 11px;
        text-align: center;
        font-size: 12px;
        color: #4A4A4A;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        white-space: nowrap;
    }

    .content .photos-list {
        width: 984px;
        height: 820px;
        margin: 33px auto 0;
    }

    .content .photos-list li {
        width: 162.5px;
        height: 180px;
        margin: 1px auto 0 1.5px;
        background-color: #8E8E8E;
        float: left;
        list-style: none;
    }

    .content .photos-list .thumbnail {
        width: 162.5px;
        height: 180px;
        object-fit: cover;
    }

    .content .photos-list li:hover .cover {
        display: block;
    }

    .content .photos-list li .cover {
        display: none;
        width: 162.5px;
        height: 180px;
        margin-top: -184px;
        margin-left: 0px;
        position: absolute;
        background: transparent linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 154) 100%);
        /*background: transparent -moz-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*background: transparent -ms-linear-gradient(top, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%)*/
        /*background: transparent -webkit-linear-gradient(180deg, rgba(19,19,19,0) 0%, rgba(19,19,19,154) 100%);*/
        /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#00131313", endColorstr="#9A131313", gradientType=0);*/
    }

    .content .photos-list li .cover .photo-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 70px;
        margin-left: 35px;
        width: 100px;
        height: 16px;
    }

    .content .photos-list li .cover .icon-eye {
        color: #FFFFFF;
    }

    .content .photos-list li .cover .heart-count {
        color: #FFFFFF;
        font-size: 16px;
        margin-top: 20px;
        margin-left: 35px;
        width: 100px;
        height: 16px;
    }

    .content .photos-list li .cover .num {
        float: right;
        color: #FFFFFF;
    }

    .content .photos-list li .cover .icon-heart {
        color: #FFFFFF;
    }

    .content .photos-list li .heart {
        margin-top: -175px;
        margin-left: 84px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
        cursor: pointer;
    }

    .content .photos-list li .heart .icon-heart {
        margin: 9px 7px;
        position: absolute;
    }

    .content .photos-list li .heart .icon-heart-active {
        margin: 9px 7px;
        position: absolute;
    }

    .content .photos-list li .heart:hover {
        opacity: 1;
    }

    .content .photos-list li .add {
        margin-top: -175px;
        margin-left: 122px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        opacity: 0.8;
        position: absolute;
        height: 32px;
        width: 32px;
        border-radius: 50%;
        cursor: pointer;
    }

    .content .photos-list li .add .icon-plus {
        margin: 8px 8px;
        position: absolute;
    }

    .content .photos-list li .add:hover {
        opacity: 1;
    }

    .content .photos-list li .photo-name {
        position: absolute;
        margin-top: -36px;
        margin-left: 30px;
        width:110px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        text-align: center;
        font-size: 16px;
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        color: #FFFFFF;
        z-index: 1;
    }
}
